.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.304000px;}
.ls4{letter-spacing:-0.266000px;}
.ls5{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-219.208400px;}
._8{margin-left:-8.968000px;}
._3{margin-left:-6.624000px;}
._5{margin-left:-4.900000px;}
._1{margin-left:-3.040000px;}
._0{margin-left:-1.040000px;}
._4{width:2.520000px;}
._2{width:5.004000px;}
._6{width:6.208000px;}
._7{width:16.812000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(68,170,228);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fs8{font-size:26.600000px;}
.fs6{font-size:30.400000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y1b{bottom:0.000000px;}
.y0{bottom:15.897564px;}
.yb{bottom:20.936751px;}
.y28{bottom:54.631751px;}
.y7{bottom:59.578278px;}
.y22{bottom:69.277495px;}
.y6{bottom:73.204761px;}
.ya{bottom:83.716571px;}
.y5{bottom:86.831244px;}
.y5b{bottom:87.785893px;}
.y20{bottom:92.936136px;}
.y9{bottom:105.291836px;}
.y5c{bottom:111.754196px;}
.y4{bottom:114.084211px;}
.y8{bottom:126.867101px;}
.y3{bottom:127.710694px;}
.y33{bottom:132.941106px;}
.y35{bottom:133.411674px;}
.y2{bottom:141.337178px;}
.y27{bottom:144.437770px;}
.y5e{bottom:147.978498px;}
.y1{bottom:154.963661px;}
.y34{bottom:160.301381px;}
.y5d{bottom:167.055007px;}
.y36{bottom:167.924036px;}
.y23{bottom:170.510456px;}
.y24{bottom:176.841888px;}
.y25{bottom:195.122497px;}
.y4e{bottom:197.453988px;}
.y21{bottom:198.341413px;}
.y1a{bottom:205.489752px;}
.y30{bottom:214.474715px;}
.y1e{bottom:217.654568px;}
.y26{bottom:219.598045px;}
.yc{bottom:221.463057px;}
.y48{bottom:223.609341px;}
.y1f{bottom:247.119227px;}
.y49{bottom:263.845053px;}
.y4d{bottom:275.927997px;}
.y4a{bottom:276.893660px;}
.y18{bottom:279.549235px;}
.y47{bottom:291.966822px;}
.y17{bottom:298.125879px;}
.y31{bottom:298.647773px;}
.y46{bottom:309.943560px;}
.y19{bottom:310.508605px;}
.y4f{bottom:315.841783px;}
.y4c{bottom:316.862066px;}
.y4b{bottom:322.364667px;}
.y32{bottom:323.008518px;}
.y45{bottom:327.920298px;}
.y16{bottom:343.275641px;}
.y44{bottom:345.897036px;}
.y5a{bottom:352.216772px;}
.y2d{bottom:359.264957px;}
.y15{bottom:362.502950px;}
.y43{bottom:363.873774px;}
.y2e{bottom:367.418477px;}
.y53{bottom:380.196143px;}
.y42{bottom:381.850512px;}
.y41{bottom:399.827250px;}
.y54{bottom:416.783705px;}
.y40{bottom:417.803988px;}
.y56{bottom:429.015404px;}
.y11{bottom:431.237770px;}
.y3f{bottom:435.780726px;}
.y58{bottom:436.028501px;}
.y12{bottom:437.031637px;}
.y3e{bottom:453.757464px;}
.y14{bottom:461.388636px;}
.y13{bottom:467.105854px;}
.y59{bottom:471.182330px;}
.y3d{bottom:471.734202px;}
.y55{bottom:472.148107px;}
.y57{bottom:477.276093px;}
.y2f{bottom:477.999092px;}
.y3c{bottom:489.710940px;}
.y3b{bottom:507.687678px;}
.y2b{bottom:509.831351px;}
.y52{bottom:513.692643px;}
.y3a{bottom:525.664416px;}
.y39{bottom:543.641155px;}
.y2a{bottom:544.308852px;}
.y38{bottom:561.617893px;}
.y37{bottom:582.817635px;}
.y29{bottom:595.219778px;}
.ye{bottom:595.238401px;}
.y10{bottom:604.399940px;}
.yd{bottom:614.551443px;}
.y50{bottom:615.315889px;}
.y1d{bottom:618.519248px;}
.y2c{bottom:623.086277px;}
.yf{bottom:623.703103px;}
.y51{bottom:632.192743px;}
.y1c{bottom:634.001885px;}
.hd{height:19.344000px;}
.h8{height:24.502400px;}
.h7{height:25.792000px;}
.h5{height:25.892578px;}
.hc{height:29.016000px;}
.h9{height:29.868000px;}
.h2{height:31.440000px;}
.hb{height:34.464000px;}
.h6{height:38.688000px;}
.h4{height:56.592000px;}
.h3{height:75.456000px;}
.h1{height:644.419105px;}
.ha{height:675.078692px;}
.h0{height:675.959871px;}
.w1{width:924.329782px;}
.w0{width:956.000000px;}
.x0{left:15.897564px;}
.x18{left:32.832330px;}
.x1d{left:50.451146px;}
.x1f{left:91.628221px;}
.x16{left:103.611918px;}
.x10{left:104.729403px;}
.x13{left:106.759636px;}
.xf{left:116.681646px;}
.x15{left:148.228658px;}
.x17{left:160.503735px;}
.xe{left:161.857866px;}
.x20{left:165.042262px;}
.x14{left:176.698583px;}
.x12{left:190.455994px;}
.x11{left:193.337995px;}
.x1a{left:216.101263px;}
.x19{left:228.976700px;}
.x1b{left:231.815437px;}
.x1e{left:233.589945px;}
.x1c{left:248.015849px;}
.x22{left:252.385408px;}
.x21{left:282.092504px;}
.x1{left:385.595070px;}
.x5{left:400.561490px;}
.x2a{left:424.148933px;}
.x6{left:426.258767px;}
.x3{left:429.983339px;}
.x2b{left:432.466538px;}
.x2{left:434.377880px;}
.x7{left:436.149323px;}
.x4{left:441.827024px;}
.x26{left:443.174797px;}
.x25{left:451.965582px;}
.x28{left:461.322093px;}
.x23{left:463.181086px;}
.xb{left:465.515530px;}
.x24{left:478.685866px;}
.x2c{left:485.404404px;}
.x27{left:495.054112px;}
.x29{left:519.442678px;}
.x2d{left:521.282707px;}
.xa{left:719.834990px;}
.x8{left:728.637584px;}
.xd{left:735.449691px;}
.x9{left:737.743595px;}
.xc{left:741.330540px;}
.x30{left:749.179167px;}
.x38{left:757.986191px;}
.x3b{left:766.569285px;}
.x3a{left:768.625295px;}
.x32{left:781.336987px;}
.x39{left:785.414257px;}
.x2f{left:797.359233px;}
.x36{left:799.022345px;}
.x34{left:812.111945px;}
.x31{left:814.139566px;}
.x37{left:816.345920px;}
.x33{left:823.652895px;}
.x35{left:827.026358px;}
.x2e{left:829.559975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.563608pt;}
.ls1{letter-spacing:-0.375739pt;}
.ls3{letter-spacing:-0.356952pt;}
.ls4{letter-spacing:-0.312333pt;}
.ls5{letter-spacing:-0.281804pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-257.391018pt;}
._8{margin-left:-10.530083pt;}
._3{margin-left:-7.777795pt;}
._5{margin-left:-5.753502pt;}
._1{margin-left:-3.569520pt;}
._0{margin-left:-1.221151pt;}
._4{width:2.958944pt;}
._2{width:5.875617pt;}
._6{width:7.289335pt;}
._7{width:19.740383pt;}
.fs9{font-size:28.180418pt;}
.fs8{font-size:31.233297pt;}
.fs6{font-size:35.695197pt;}
.fs5{font-size:37.573891pt;}
.fs3{font-size:42.270628pt;}
.fs7{font-size:44.618996pt;}
.fs0{font-size:46.967364pt;}
.fs4{font-size:56.360837pt;}
.fs2{font-size:84.541255pt;}
.fs1{font-size:112.721674pt;}
.y1b{bottom:0.000000pt;}
.y0{bottom:18.666667pt;}
.yb{bottom:24.583600pt;}
.y28{bottom:64.147733pt;}
.y7{bottom:69.955867pt;}
.y22{bottom:81.344533pt;}
.y6{bottom:85.955867pt;}
.ya{bottom:98.298667pt;}
.y5{bottom:101.955867pt;}
.y5b{bottom:103.076800pt;}
.y20{bottom:109.124133pt;}
.y9{bottom:123.632000pt;}
.y5c{bottom:131.220000pt;}
.y4{bottom:133.955867pt;}
.y8{bottom:148.965333pt;}
.y3{bottom:149.955867pt;}
.y33{bottom:156.097333pt;}
.y35{bottom:156.649867pt;}
.y2{bottom:165.955867pt;}
.y27{bottom:169.596533pt;}
.y5e{bottom:173.754000pt;}
.y1{bottom:181.955867pt;}
.y34{bottom:188.223333pt;}
.y5d{bottom:196.153333pt;}
.y36{bottom:197.173733pt;}
.y23{bottom:200.210667pt;}
.y24{bottom:207.644933pt;}
.y25{bottom:229.109733pt;}
.y4e{bottom:231.847333pt;}
.y21{bottom:232.889333pt;}
.y1a{bottom:241.282800pt;}
.y30{bottom:251.832800pt;}
.y1e{bottom:255.566533pt;}
.y26{bottom:257.848533pt;}
.yc{bottom:260.038400pt;}
.y48{bottom:262.558533pt;}
.y1f{bottom:290.163467pt;}
.y49{bottom:309.802667pt;}
.y4d{bottom:323.990267pt;}
.y4a{bottom:325.124133pt;}
.y18{bottom:328.242267pt;}
.y47{bottom:342.822800pt;}
.y17{bottom:350.054667pt;}
.y31{bottom:350.667467pt;}
.y46{bottom:363.930800pt;}
.y19{bottom:364.594267pt;}
.y4f{bottom:370.856400pt;}
.y4c{bottom:372.054400pt;}
.y4b{bottom:378.515467pt;}
.y32{bottom:379.271467pt;}
.y45{bottom:385.038800pt;}
.y16{bottom:403.068800pt;}
.y44{bottom:406.146800pt;}
.y5a{bottom:413.567333pt;}
.y2d{bottom:421.843200pt;}
.y15{bottom:425.645200pt;}
.y43{bottom:427.254800pt;}
.y2e{bottom:431.416933pt;}
.y53{bottom:446.420267pt;}
.y42{bottom:448.362800pt;}
.y41{bottom:469.470800pt;}
.y54{bottom:489.380800pt;}
.y40{bottom:490.578800pt;}
.y56{bottom:503.743067pt;}
.y11{bottom:506.352533pt;}
.y3f{bottom:511.686800pt;}
.y58{bottom:511.977733pt;}
.y12{bottom:513.155600pt;}
.y3e{bottom:532.794800pt;}
.y14{bottom:541.755200pt;}
.y13{bottom:548.468267pt;}
.y59{bottom:553.254800pt;}
.y3d{bottom:553.902800pt;}
.y55{bottom:554.388800pt;}
.y57{bottom:560.410000pt;}
.y2f{bottom:561.258933pt;}
.y3c{bottom:575.010800pt;}
.y3b{bottom:596.118800pt;}
.y2b{bottom:598.635867pt;}
.y52{bottom:603.169733pt;}
.y3a{bottom:617.226800pt;}
.y39{bottom:638.334800pt;}
.y2a{bottom:639.118800pt;}
.y38{bottom:659.442800pt;}
.y37{bottom:684.335200pt;}
.y29{bottom:698.897600pt;}
.ye{bottom:698.919467pt;}
.y10{bottom:709.676800pt;}
.yd{bottom:721.596533pt;}
.y50{bottom:722.494133pt;}
.y1d{bottom:726.255467pt;}
.y2c{bottom:731.618000pt;}
.yf{bottom:732.342267pt;}
.y51{bottom:742.310667pt;}
.y1c{bottom:744.434933pt;}
.hd{height:22.713417pt;}
.h8{height:28.770329pt;}
.h7{height:30.284556pt;}
.h5{height:30.402654pt;}
.hc{height:34.070126pt;}
.h9{height:35.070531pt;}
.h2{height:36.916348pt;}
.hb{height:40.467081pt;}
.h6{height:45.426834pt;}
.h4{height:66.449427pt;}
.h3{height:88.599235pt;}
.h1{height:756.666667pt;}
.ha{height:792.666667pt;}
.h0{height:793.701333pt;}
.w1{width:1085.333333pt;}
.w0{width:1122.520000pt;}
.x0{left:18.666667pt;}
.x18{left:38.551200pt;}
.x1d{left:59.238933pt;}
.x1f{left:107.588400pt;}
.x16{left:121.659467pt;}
.x10{left:122.971600pt;}
.x13{left:125.355467pt;}
.xf{left:137.005733pt;}
.x15{left:174.047733pt;}
.x17{left:188.460933pt;}
.xe{left:190.050933pt;}
.x20{left:193.790000pt;}
.x14{left:207.476667pt;}
.x12{left:223.630400pt;}
.x11{left:227.014400pt;}
.x1a{left:253.742667pt;}
.x19{left:268.860800pt;}
.x1b{left:272.194000pt;}
.x1e{left:274.277600pt;}
.x1c{left:291.216267pt;}
.x22{left:296.346933pt;}
.x21{left:331.228533pt;}
.x1{left:452.759600pt;}
.x5{left:470.332933pt;}
.x2a{left:498.028933pt;}
.x6{left:500.506267pt;}
.x3{left:504.879600pt;}
.x2b{left:507.795333pt;}
.x2{left:510.039600pt;}
.x7{left:512.119600pt;}
.x4{left:518.786267pt;}
.x26{left:520.368800pt;}
.x25{left:530.690800pt;}
.x28{left:541.677067pt;}
.x23{left:543.859867pt;}
.xb{left:546.600933pt;}
.x24{left:562.065333pt;}
.x2c{left:569.954133pt;}
.x27{left:581.284667pt;}
.x29{left:609.921333pt;}
.x2d{left:612.081867pt;}
.xa{left:845.218800pt;}
.x8{left:855.554667pt;}
.xd{left:863.553333pt;}
.x9{left:866.246800pt;}
.xc{left:870.458533pt;}
.x30{left:879.674267pt;}
.x38{left:890.015333pt;}
.x3b{left:900.093467pt;}
.x3a{left:902.507600pt;}
.x32{left:917.433467pt;}
.x39{left:922.220933pt;}
.x2f{left:936.246533pt;}
.x36{left:938.199333pt;}
.x34{left:953.568933pt;}
.x31{left:955.949733pt;}
.x37{left:958.540400pt;}
.x33{left:967.120133pt;}
.x35{left:971.081200pt;}
.x2e{left:974.056133pt;}
}
